/* CSS Document */
/* lqBanner start */
.lqBanner { height:900px; overflow: hidden; position: relative; background: #f2f3f5;}
.lqBa_swiper { height:820px; }
.lqBa_swiper .swiper-container { height: 100%; }
.lqBanner .swiper-pagination { height: 24px; padding: 0; bottom:0;left:50%; transform: translate(-50%, 0); }
.lqBanner .swiper-pagination-bullet { width: 24px; height: 24px; margin: 0 5px !important; padding: 7px; opacity: 1; background: none; border: 1px solid rgba(83, 166, 148, 0); }
.lqBanner .swiper-pagination-bullet::after { content: ''; display: block; width: 100%; height: 100%; background-color: rgba(0, 0, 0, .15); border-radius: 50%; }
.lqBanner .swiper-pagination-bullet-active { border: 1px solid rgba(83, 166, 148, 1); }
.lqBanner .swiper-pagination-bullet-active::after { background-color: #53a694; }
@media (max-width:1880px) {
.lqBanner { height: 820px; }
.lqBa_swiper { height:750px; }
}
@media (max-width:1680px) {
.lqBanner { height: 750px; }
.lqBa_swiper { height:700px; }
}
@media (max-width:1560px) {
.lqBanner { height: 700px; }
.lqBa_swiper { height:650px; }
}
@media (max-width:1440px) {
.lqBanner { height: 650px; }
.lqBa_swiper { height:600px; }
}
@media (max-width:1366px) {
.lqBanner { height: 600px; }
.lqBa_swiper { height:540px; }
}
@media (max-width:1280px) {
.lqBanner { height: 560px; }
.lqBa_swiper { height:500px; }
}
@media (max-width:1080px) {
.lqBanner { height: 500px;}
.lqBa_swiper { height:460px; }
}
@media (max-width:1024px) {
.lqBanner { height: 460px; }
.lqBa_swiper { height:420px; }
}
@media (max-width:920px) {
.lqBanner { height: 420px; }
.lqBa_swiper { height:380px; }
}
@media (max-width:820px) {
.lqBanner { height: 380px; }
.lqBa_swiper { height:340px; }
}
 @media (max-width:767px) {
.lqBanner { height: 340px; margin-top:60px;}
.lqBa_swiper { height:300px; }
}
@media (max-width:650px) {
.lqBanner { height: 290px; }
.lqBa_swiper { height: 250px; }
}
@media (max-width:550px) {
.lqBanner { height: 250px; }
.lqBa_swiper { height:200px; }
}
@media (max-width:425px) {
.lqBanner { height: 220px; }
.lqBa_swiper { height:180px; }
}
@media (max-width:375px) {
.lqBanner { height: 190px; }
.lqBa_swiper { height:150px; }
}
@media (max-width:320px) {
.lqBanner { height: 170px; }
.lqBa_swiper { height:130px; }
}

/*首页关于我们*/
.ind_about { background: #f2f3f5; padding:80px 0 60px; overflow: hidden;}
.ind_aboutl { width:30%; float: left; padding: 2% 0; }
.lq_Title { width: 100%;position: relative; margin-bottom:30px; }
.lq_Title1,.lq_Title2{ text-align:center;}
.lq_Title em { display: block;  color:#444; font-size:30px; font-weight: bold; font-style: normal; text-transform:uppercase; line-height:25px;}
.lq_Title p { color: #444; font-size: 38px;}
.lq_Title1 em{ color:rgba(255,255,255,0.5);}
.lq_Title1 p{ color:#fff;}
.ind_about .ind_aboutl .indab_ms { line-height: 30px; color: #666; max-height: 240px; overflow: hidden; }
.ind_about .ind_aboutl .indab_ms .indab_con { font-size: 16px; color: #555; line-height: 33px; height: 130px; overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4; }
.indab_con p,.indab_con span{ line-height:33px; font-size:16px;}
.lq_more { display: block; margin-top: 60px; width:240px; height:50px; line-height:50px; border:1px solid #ddd; text-align:center; border-radius:30px; position:relative;}
.lq_more1{ margin:20px auto;}
.lq_more a{ font-size:14px; color:#222; position:relative; z-index:2;}
.lq_more i{ display:inline-block; width:29px; height:16px; margin:0 0 -3px 80px;}
.lq_more:after{ content:""; display:block; width:0; height:100%; left:0; top:0; position:absolute; background:#53a694;transition: all .4s ease;border-radius:30px; z-index:1;}
.lq_more:hover:after{ width:100%;}
.lq_more:hover a{ color:#fff;}
.lq_more:hover i svg path{ fill:#fff;}
.ind_aboutr { width:65%; float: right; background: url(../images/about.jpg) no-repeat center; background-size: cover; position:relative;}
.ind_aboutr .list { display: block; width: 100%; }
.ind_aboutr .list li { width: 33.3333%; float: left; z-index: 9; height:500px; transition: all 0.5s; transition: 0.5s; overflow: hidden;display: -webkit-flex; display: flex;justify-content: center;flex-direction: column;}
.ind_aboutr .list li:nth-child(odd) { background: rgba(0,0,0,0.4) }
.ind_aboutr .list li:nth-child(even) { background: rgba(0,0,0,0.5) }
.ind_aboutr .list li .box { text-align: center; width: 100%; transition: all 0.2s; position: relative; z-index: 50; padding: 0 }
.ind_aboutr .list li .wz { text-align: center; font-size: 20px; color: #fff; margin: 0 0 15px 0; height: 70px; font-weight: 100; position: relative }
.ind_aboutr .list li .wz span { font-size: 60px; height: 60px; font-weight: 100; margin-right: 8px; transition: all 0.4s; display: inline-block; font-weight: bold; }
.ind_aboutr .list li .wz i { font-style: inherit; position: absolute; bottom: 0px; font-weight: bold }
.ind_aboutr .list li p { font-size: 16px; line-height: 16px; margin: 0 0 16px 0; color: #fff; text-align: center; }
.ind_aboutr .list li p img { height: 16px; }
.ind_aboutr .list li .water-bg { position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: none; background-position: center bottom; }
.ind_aboutr .list li:nth-of-type(1) .water-bg { background: url('../images/a1.jpg') center bottom no-repeat; background-size:100% auto; }
.ind_aboutr .list li:nth-of-type(2) .water-bg { background: url('../images/a2.jpg') center bottom no-repeat; background-size:100% auto;}
.ind_aboutr .list li:nth-of-type(3) .water-bg { background: url('../images/a3.jpg') center bottom no-repeat; background-size:100% auto;}
.ind_aboutr .list li .wz:hover span { transform: scale(1.1); }
.ind_aboutr .list li:hover { transform: scale(1.1); position: relative; z-index: 60 }
.ind_aboutr .list li.on { transform: scale(1.08, 1.08); z-index: 10; box-shadow: 0px 0px 20px rgba(0,0,0,0); background-size: cover; opacity: 1; background-repeat: no-repeat; background-position: center center; }
.ind_aboutr .list li.on .water-bg { display: block; overflow: hidden }
.ind_aboutr .list li.on .water-bg:after { content: ""; display: block; position: absolute; left: 0; top: 0; width: 102%; height: 100%; background: rgba(0,0,0,0.3); }
.ind_aboutr .list li .water-bg canvas { width: 100% !important; height:500px !important; }
@media (max-width:1680px) {
.lq_Title em { font-size:27px; }
.lq_Title p { font-size:35px; }
.ind_aboutr .list li { height:450px;}
.ind_aboutr .list li .wz{ height:auto !important;}
.ind_aboutr .list li .wz span { font-size: 50px;}
}

@media (max-width:1440px) {
.ind_about { padding: 60px 0; }
.lq_Title em { font-size:24px; }
.lq_Title p { font-size:32px; }
.ind_aboutr .list li { height:400px;}
.ind_aboutr .list li .wz span { font-size: 40px; height:50px; }
}
@media (max-width:1280px) {
.lq_Title em { font-size:22px; }
.lq_Title p { font-size:28px; }
}
@media (max-width:1024px) {
.ind_about { padding: 40px 0; }
.ind_aboutl { width: 100%; padding: 0; }
.lq_Title em { font-size:20px; }
.lq_Title p { font-size:24px; }
.ind_about .ind_aboutl .indab_ms{ margin-bottom:20px;}
.ind_about .ind_aboutl .indab_ms .indab_tlt { margin: 20px 0; font-size: 25px; }
.ind_aboutr { width: 100%; margin-top:30px; }
.ind_aboutr .text, .ind_aboutr .list { width: 100%; float: left }
.ind_aboutr .text { margin-bottom: 40px; }
.ind_aboutr .list li { height: 350px; }
.ind_aboutr .list li.on { transform: scale(1, 1); }
.ind_aboutr .list li .wz { font-size: 40px;margin-bottom: 10px; }
.ind_aboutr .list li .wz span { font-size: 30px; height:40px; }
.ind_aboutr .list li .wz i { font-size: 20px; }
.ind_aboutr .list li p { font-size: 20px; margin: 0 }
}
@media (max-width:920px) {
.ind_aboutr .list li { height: 300px; }
.lq_more{ width:180px; height:40px; line-height:40px; margin:10px auto;}
.lq_more i{margin: 0 0 -3px 50px;}
}
@media (max-width:767px) {
.ind_about { padding: 30px 0; }
.lq_Title{ margin-bottom:20px;}
.lq_Title em { font-size:18px; }
.lq_Title p { font-size:20px; }
.ind_about .ind_aboutl .indab_ms .indab_tlt { font-size: 20px; margin: 5px 0; }
.ind_about .ind_aboutl .indab_ms .indab_con { font-size: 15px; line-height: 28px; height:115px; }
.indab_con p,.indab_con span{ line-height:28px; font-size:15px;}
.ind_aboutr .list li { height:250px;}
.ind_aboutr .list li .bg canvas { width: 150px !important; height: 180px !important; }
.ind_aboutr .list li .wz { font-size: 20px; margin-bottom: 10px; }
.ind_aboutr .list li .wz span { font-size: 20px; height:28px;}
.ind_aboutr .list li .wz i { font-size: 14px; }
.ind_aboutr .list li p { font-size: 14px; margin: 0 }
}
@media (max-width:550px) {
.ind_aboutr .list li p { font-size: 13px; }
.ind_aboutr .list li { height:200px;}
}
/*首页关于我们 结束*/

/*产品中心 开始*/
.lqPro{ padding:60px 0;}
.lqPro_list ul li{ width:32%; margin:0 2% 35px 0; float:left; position:relative;}
.lqPro_list ul li:before{ content: ""; display: block; position: absolute; left: 0px; top: 0px; background: #53a694; width: 100%; height: 100%; z-index: -5; transition: 0.3s; }
.lqPro_list ul li:nth-child(5){ margin-right:0;}
.lqPro_list ul li .lqPro_Img{ display:block; width:100%; height:350px; position:relative; overflow:hidden;background: url(../images/pbg.png) no-repeat center center; background-size: cover;}
.lqPro_list ul li .lqPro_Img img{transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.lqPro_list ul li:hover .lqPro_Img img{-webkit-transform: scale(1.1); -moz-transform: scale(1.1); transform: scale(1.1);}
.lqPro_list ul li .lqPro_Text{ padding:25px 100px 25px 30px; background:#f2f3f5;}
.lqPro_list ul li .lqPro_Text .lqPro_Name{ display:block; font-size:16px; color:#333;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.lqPro_list ul li .lqPro_Text em{ display:block; width:18px; height:2px; background:#53a694; margin:10px 0;}
.lqPro_list ul li .lqPro_Text p{ height:30px; line-height:30px;}
.lqPro_list ul li .lqPro_Text p i{ display:block; width:14px; height:14px; float:left; margin-top:8px;}
.lqPro_list ul li .lqPro_Text p span{width: calc(100% - 24px); float:right; font-size:14px; color:#777;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.lqPro_list ul li .lqPro_Btn{ display:block; width:72px; height:72px; background:#d6d6d6; padding:17px; position:absolute; right:0; bottom:0;}
.lqPro_list ul li:hover:before{left: -10px; top: -10px;}
.lqPro_list ul li:hover .lqPro_Text .lqPro_Name{ color:#53a694;}
.lqPro_list ul li:hover .lqPro_Btn{ background:#53a694;} 
.lqPro_list ul li:first-child,.lqPro_list ul li:nth-child(2){ width:49%;}
.lqPro_list ul li:nth-child(2){ margin-right:0;}
.lqPro_list ul li:first-child .lqPro_Btn,.lqPro_list ul li:nth-child(2) .lqPro_Btn{ width:84px; height:84px;}
@media (max-width:1680px) {
.lqPro{ padding:50px 0;}
.lqPro_list ul li .lqPro_Img{ height:320px;}
.lqPro_list ul li .lqPro_Btn{ width:68px; height:68px;}
.lqPro_list ul li:first-child .lqPro_Btn, .lqPro_list ul li:nth-child(2) .lqPro_Btn{ width:76px; height:76px;}
}
@media (max-width:1440px) {
.lqPro_list ul li .lqPro_Img{ height:280px;}
.lqPro_list ul li .lqPro_Text{padding: 20px 90px 20px 25px;}
.lqPro_list ul li .lqPro_Btn{ width:65px; height:65px;}
.lqPro_list ul li:first-child .lqPro_Btn, .lqPro_list ul li:nth-child(2) .lqPro_Btn{ width:70px; height:70px;}
}
@media (max-width:1200px) {
.lqPro{ padding:40px 0;}
}
@media (max-width:1024px) {
.lqPro_list ul li .lqPro_Img{ height:250px;}
.lqPro_list ul li .lqPro_Text{padding: 20px 80px 20px 25px;}
.lqPro_list ul li .lqPro_Btn, .lqPro_list ul li:first-child .lqPro_Btn, .lqPro_list ul li:nth-child(2) .lqPro_Btn{ width:60px; height:60px; padding:10px;}
}

@media (max-width:920px) {
.lqPro_list ul li:first-child{ width:100%;}
.lqPro_list ul li:nth-child(2){ margin-right:2%;}
.lqPro_list ul li:nth-child(3){ margin-right:0;}
.lqPro_list ul li{ width:49%;}
}

@media (max-width:767px) {
.lqPro{ padding:30px 0;}
.lqPro_list ul li .lqPro_Img{ height:200px;}
.lqPro_list ul li,.lqPro_list ul li:first-child, .lqPro_list ul li:nth-child(2){ width:100%; margin:0 0 20px;}
.lqPro_list ul li .lqPro_Btn,.lqPro_list ul li:first-child .lqPro_Btn, .lqPro_list ul li:nth-child(2) .lqPro_Btn{ width:50px; height:50px;}
}
@media (max-width:550px) {
.lqPro_list ul li .lqPro_Text .lqPro_Name{ font-size:15px;}
.lqPro_list ul li .lqPro_Text{padding: 20px 60px 20px 25px;}
.lqPro_list ul li .lqPro_Btn, .lqPro_list ul li:first-child .lqPro_Btn, .lqPro_list ul li:nth-child(2) .lqPro_Btn{ width:40px; height:40px;}
}
/*应用领域 开始*/
.lqCase{ padding:60px 0; overflow:hidden; background:#53a694; position:relative;}
.lqCase_list{ position:relative; min-height:300px;}
.lqCase_Con{ position:relative;}
.lqCase_Con .lqCase_Img{ display:block; width:100%; height:485px; overflow:hidden; position:relative;}
.lqCase_Con .lqCase_wz{ position:absolute; width:90%; bottom:25px; left:45px; z-index:2;}
.lqCase_Con .lqCase_wz span{ display:block; color:#fff; font-size:16px; text-transform:uppercase;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;padding-right:20px;}
.lqCase_Con .lqCase_wz p{ color:#fff; font-size:16px;overflow:hidden; white-space:nowrap;text-overflow:ellipsis; padding-right:20px;}
.lqCase_Con .lqCase_Hwz{ position:absolute; left:20%; width:60%; top:20%; z-index:4; display:none;}
.lqCase_Con .lqCase_Hwz span{ display:block; color:#fff; font-size:18px;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.lqCase_Con .lqCase_Hwz p{ color:#fff; font-size:14px; line-height:24px;overflow: hidden; display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical; text-overflow: ellipsis; word-break: break-all; max-height:70px; margin-top:20px;}
.lqCase_Con .lqCase_Hwz .lqCase_jt{ display:block; width:50px; height:50px;transform: rotateY(180deg); margin-top:40px;}
.lqCase_Con:after{ content:""; background:rgba(0,0,0,0.4); height:0; overflow: hidden; position: absolute; left: 0; bottom:0; width: 100%; transition: 0.5s; z-index:2;}
.lqCase_Con:hover:after{ height:100%;}
.lqCase_Con:hover .lqCase_wz{ display:none;}
.lqCase_Con:hover .lqCase_Hwz{ display:block;}
.lqCase_list .swiper-button-prev, .lqCase_list .swiper-button-next { width:50px; height:50px; background:none; border:none;position: absolute; z-index:99; opacity:0.5; }
.lqCase_list .swiper-button-prev { left:20px;transform: rotateY(180deg); }
.lqCase_list .swiper-button-next { right:20px; }
.procanvas{ width: 100%; height: 100%;position: absolute; top:0;left: 0;z-index:0;}
@media (max-width:1680px) {
.lqCase{ padding:50px 0;}
.lqCase_Con .lqCase_Img{ height:440px;}
}
@media (max-width:1440px) {
.lqCase_Con .lqCase_Img{ height:400px;}
}
@media (max-width:1200px) {
.lqCase{ padding:40px 0;}
.lqCase_Con .lqCase_Img{ height:350px;}
.lqCase_Con .lqCase_Hwz span{ font-size:16px;}
.lqCase_Con .lqCase_wz p,.lqCase_Con .lqCase_wz span{ font-size:15px;}
.lqCase_list .swiper-button-prev, .lqCase_list .swiper-button-next{ width:40px; height:40px;}
}
@media (max-width:1024px) {
}

@media (max-width:920px) {
}

@media (max-width:767px) {
.lqCase{ padding:30px 0;}
.lqCase_Con .lqCase_Img{ height:300px;}
.lqCase_Con .lqCase_wz{ left:25px;}
.lqCase_list .swiper-button-prev{ left:10px;}
.lqCase_list .swiper-button-next{ right:10px;}
.lqCase_Con .lqCase_Hwz .lqCase_jt{ width:40px; height:40px; margin-top:20px;}
}
@media (max-width:390px) {
.lqCase_list .swiper-button-prev, .lqCase_list .swiper-button-next{ display:none;}
.lqCase_Con .lqCase_Img{ height:250px;}
.lqCase_Con .lqCase_Hwz{ width:80%; left:10%;}
}
/*应用领域 结束*/

/*公司动态 开始*/
.lqNews{ padding:60px 0; overflow:hidden;}
.lqNews_list{ position:relative;}
.lqNews_list .swiper-container{ padding:20px; margin:-20px;}
.lqNews_list .lqNews_Img{ display:block; width:100%; height:308px; margin-bottom:15px; position:relative;}
.lqNews_list .lqNews_Img:after{content: ""; display: block; position: absolute; left:0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.3);opacity: 0;transition: 0.3s;}
.lqNews_list .lqNews_Img:before{ content: ""; display: block; position: absolute; left: 0px; top: 0px; background: #53a694; width: 100%; height: 100%; z-index: -5; transition: 0.3s; }
.lqNews_list .lqNews_text{ position:relative;}
.lqNews_list .lqNews_text a.lqNews_Name{ display:block; width: calc(100% - 120px); float:left; font-size:16px;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.lqNews_list .lqNews_text span{ display:block; float:right; font-size:16px;}
.lqNews_list .lqNews_text:after { content: ""; display: block; position: absolute; right: 0; top: -65px; width: 50px; height: 50px; background: url(../images/more6.png) no-repeat center center  #53a694; background-size: 80%; transition: 0.3s; opacity: 0; z-index:100;}
.lqNews_list .swiper-button-prev, .lqNews_list .swiper-button-next { width:50px; height:50px; background:none; border:none;position: absolute; z-index: 2;}
.lqNews_list .swiper-button-prev { left:-100px;transform: rotateY(180deg); }
.lqNews_list .swiper-button-next { right:-100px; }
.lqNews_list .swiper-button-prev:hover svg path, .lqNews_list .swiper-button-next:hover svg path { fill: #53a694; }
.lqNews_list .lqNews_HMore{ position: absolute; left: 20px; bottom: 50px; color: #fff; z-index: 50; font-size: 18px; font-weight: bold; opacity: 0;transition: 0.3s;} 
.lqNews_list .swiper-slide:hover .lqNews_HMore{ opacity:1;}
.lqNews_list .swiper-slide:hover .lqNews_Img:after { opacity:1;}
.lqNews_list .swiper-slide:hover .lqNews_text a.lqNews_Name,.lqNews_list .swiper-slide:hover .lqNews_text span{ color:#53a694;}
.lqNews_list .swiper-slide:hover .lqNews_text:after{ opacity:1;}
.lqNews_list .swiper-slide:hover .lqNews_Img:before{left: -20px; top: -20px;  }
@media (max-width:1680px) {
.lqNews{ padding:50px 0;}
.lqNews_list .lqNews_Img{ height:280px;}
}
@media (max-width:1440px) {
.lqNews_list .swiper-container{ padding:15px; margin:-15px;}
.lqNews_list .lqNews_Img{ height:260px;}
.lqNews_list .lqNews_text a.lqNews_Name{ font-size:15px;width: calc(100% - 100px);}
.lqNews_list .lqNews_text span{ font-size:15px;}
.lqNews_list .lqNews_HMore{ font-size:16px;}
.lqNews_list .swiper-slide:hover .lqNews_Img:before{left: -15px; top: -15px;  }
}
@media (max-width:1200px) {
.lqNews{ padding:40px 0;}
.lqNews_list .swiper-container{ padding:10px; margin:-10px;}
.lqNews_list .lqNews_Img{ height:230px;}
.lqNews_list .swiper-slide:hover .lqNews_Img:before{left: -10px; top: -10px;  }
.lqNews_list .lqNews_text a.lqNews_Name{ font-size:14px;width: calc(100% - 90px);}
.lqNews_list .lqNews_text span{ font-size:14px;}
.lqNews_list .lqNews_HMore{ font-size:14px;}
}
@media (max-width:1024px) {
}

@media (max-width:920px) {
.lqNews_list .lqNews_Img{ height:200px;}
}

@media (max-width:767px) {
.lqNews{ padding:30px 0;}
}
@media (max-width:390px) {
}




